body { font-size: 15px; font-family: 'Poppins', sans-serif; line-height: 1.4; color: #778191; background-color: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h1, h2, h3, h4, h5, h6 { margin: 0px 0px 10px 0px; color: #3c4d6b; font-weight: 500; }
h1 { font-size: 32px; line-height: 44px; letter-spacing: -1px; }
h2 { font-size: 24px; line-height: 32px; }
h3 { font-size: 20px; }
h4 { font-size: 16px; line-height: 1.6; }
p { margin: 0 0 26px; line-height: 1.6; font-weight: 400; }
ul, ol { }
ul li, ol li { line-height: 1.8 }
a { color: #670d3c; text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
a:focus, a:hover { text-decoration: none; color: #670d3c; }
strong {     font-weight: 600;}
blockquote { padding: 10px 20px; margin: 0 0 0px; font-size: 21px; border-left: 5px solid #eff1f4; color: #414346; font-style: italic; line-height: 35px; font-family: 'Merriweather', serif; font-weight: 700; }
blockquote.alignright { max-width: 50%; }
blockquote.alignleft { max-width: 50%; }
p:last-child { margin-bottom: 0px; }
::selection { background: #ffecb3; color: #333; }
*, *::before, *::after { transition: all .3s ease-in-out; }
.text-highlight { color: #ffecb3; }
.highlight { color: #670d3c; }
.italic { }
.small-text { }
.listnone { list-style: none; margin: 0px 0px 20px 0px; padding: 0; }
.required { color: red }
.lead { color: #3c4d6b; line-height: 36px; font-size: 24px; }
.lead-strong { }
.section-title { }
.text-white { color: #fff; }
.title-white { color: #fff; }
.title { color: #3c4d6b; }
.top-bar { padding-top: 10px; padding-bottom: 10px; background-color: #670d3c; font-size: 12px; color: #ffffff; font-weight: 500; text-transform: uppercase; }
.top-text { padding-left: 20px; line-height: 1.6; }
.top-text a { color: #ffffff; }
.top-text a:hover { color: #fff; }
.search-nav { margin-top: 10px; text-align: center; }
.search-btn { border-radius: 50%; width: 30px; height: 30px; padding: 5px 0px 0px 0px; margin-top: 7px; color: #7e93ae; background-color: #eff3f8; display: inline-block; }
.searchbar { }
.search-area { padding: 30px; }
.header { background-color: #fff; padding-top: 20px; padding-bottom: 20px; position: relative; z-index: 99; -webkit-box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2); box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2); -moz-box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2); }
.logo { }
.navigation-wide { background-color: #670d3c }
.navigation-wide #navigation { margin-top: 0px; float: left; background-color: #670d3c; }
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#navigation:after, #navigation > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#navigation #menu-button { display: none; }
#navigation { float: right; margin-top: 8px; position: relative; z-index: 99; }
#navigation > ul > li { float: left; }
#navigation.align-center > ul { font-size: 0; text-align: center; }
#navigation.align-center > ul > li { display: inline-block; float: none; }
#navigation.align-center ul ul { text-align: left; }
#navigation.align-right > ul > li { float: right; }
#navigation > ul > li > a { padding: 16px 10px; font-size: 13px; text-decoration: none; color: #66707f; font-weight: 600; text-transform: uppercase; }
#navigation > ul > li:hover > a { color: #670d3c; }
#navigation > ul > li.has-sub > a { padding-right: 30px; }

/*#navigation > ul > li.has-sub > a:after {position: absolute; top: 22px; right: 11px; width: 8px; height: 2px;
display: block; background: #dddddd; content: '';}*/
#navigation > ul > li.has-sub > a:before { position: absolute; right: 14px; font-family: FontAwesome; content: "\f107"; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation ul ul li a .badge{font-size: 10px;background: #670d3c; padding: 1px 7px;}
/*#navigation > ul > li.has-sub:hover > a:before {top: 23px; height: 0;}*/
#navigation ul ul { position: absolute; left: -9999px; }
#navigation.align-right ul ul { text-align: right; }
#navigation ul ul li { height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation li:hover > ul { left: auto; }
#navigation.align-right li:hover > ul { left: auto; right: 0; }
#navigation li:hover > ul > li { height: 45px; }
#navigation ul ul ul { margin-left: 100%; top: 0; }
#navigation.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#navigation ul ul li a { border-bottom: 1px solid rgba(222, 231, 242, 1); padding: 15px 15px 16px 15px; width: 220px; font-size: 13px; text-decoration: none; color: #66707f; font-weight: 500; background: #fff; }
#navigation ul ul li:last-child > a, .navigation ul ul li.last-item > a { border-bottom: 0; }
#navigation ul ul li:hover > a, #navigation ul ul li a:hover { color: #670d3c; background-color: #f4f6f8; }
#navigation ul ul li.has-sub > a:after { position: absolute; top: 20px; right: 11px; width: 8px; height: 2px; display: block; background: #66707f; content: ''; }
#navigation.align-right ul ul li.has-sub > a:after { right: auto; left: 11px; }
#navigation ul ul li.has-sub > a:before { position: absolute; top: 17px; right: 14px; display: block; width: 2px; height: 8px; background: #66707f; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation.align-right ul ul li.has-sub > a:before { right: auto; left: 14px; }
#navigation ul ul > li.has-sub:hover > a:before { top: 17px; height: 0; }
#navigation.small-screen { width: 100%; }
#navigation.small-screen ul { width: 100%; display: none; }
#navigation.small-screen.align-center > ul { text-align: left; }
#navigation.small-screen ul li { width: 100%; border-top: 1px solid rgba(223, 229, 237, 0.9); }
#navigation.small-screen ul ul li, #navigation.small-screen li:hover > ul > li { height: auto; }
#navigation.small-screen ul li a, #navigation.small-screen ul ul li a { width: 100%; border-bottom: 0; }
#navigation.small-screen > ul > li { float: none; }
#navigation.small-screen ul ul li a { padding-left: 25px; }
#navigation.small-screen ul ul ul li a { padding-left: 35px; }
#navigation.small-screen ul ul li a { color: #66707f; background: none; }
#navigation.small-screen ul ul li:hover > a, #navigation.small-screen ul ul li.active > a { color: #670d3c; }
#navigation.small-screen ul ul, #navigation.small-screen ul ul ul, #navigation.small-screen.align-right ul ul { position: relative; left: 0; width: 100%; margin: 0; text-align: left; }
#navigation.small-screen > ul > li.has-sub > a:after, #navigation.small-screen > ul > li.has-sub > a:before, #navigation.small-screen ul ul > li.has-sub > a:after, #navigation.small-screen ul ul > li.has-sub > a:before { display: none; }
#navigation.small-screen #menu-button { display: block; padding: 16px 0px; color: #670d3c; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; border-top: 1px solid #e2e7ee }
#navigation.small-screen #menu-button:after { position: absolute; top: 22px; right: 0px; display: block; height: 8px; width: 20px; border-top: 2px solid #670d3c; border-bottom: 2px solid #670d3c; content: ''; }
#navigation.small-screen #menu-button:before { position: absolute; top: 16px; right: 0px; display: block; height: 2px; width: 20px; background: #670d3c; content: ''; }
#navigation.small-screen #menu-button.menu-opened:after { top: 23px; border: 0; height: 2px; width: 15px; background: #333; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#navigation.small-screen #menu-button.menu-opened:before { top: 23px; background: #333; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(223, 229, 237, 0.9); height: 46px; width: 46px; cursor: pointer; }
#navigation.small-screen .submenu-button.submenu-opened { background: #670d3c; }
#navigation.small-screen ul ul .submenu-button { height: 34px; width: 34px; }
#navigation.small-screen .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #bcc6d3; content: ''; }
#navigation.small-screen ul ul .submenu-button:after { top: 15px; right: 13px; }
#navigation.small-screen .submenu-button.submenu-opened:after { background: #ffffff; }
#navigation.small-screen .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #bcc6d3; content: ''; }
#navigation.small-screen ul ul .submenu-button:before { top: 12px; right: 16px; }
#navigation.small-screen .submenu-button.submenu-opened:before { display: none; }
#navigation.small-screen.select-list { padding: 5px; }
#sub-nav { position: relative; }
#sub-nav #menu-button { display: none; }
#sub-nav.small-screen #menu-button { display: block; padding: 16px; color: #670d3c; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; border-top: 1px solid #e2e7ee }
#sub-nav.small-screen #menu-button:after { position: absolute; top: 22px; right: 10px; display: block; height: 8px; width: 20px; border-top: 2px solid #670d3c; border-bottom: 2px solid #670d3c; content: ''; }
#sub-nav.small-screen #menu-button:before { position: absolute; top: 16px; right: 10px; display: block; height: 2px; width: 20px; background: #670d3c; content: ''; }
#sub-nav.small-screen #menu-button.menu-opened:before { top: 23px; background: #333; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#sub-nav.small-screen #menu-button.menu-opened:after { top: 23px; border: 0; height: 2px; width: 15px; background: #333; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
/*--------------------------------
footer
---------------------------------*/
.newsletter-form { margin-bottom: 30px; }
.newsletter-title { color: #778191; margin-top: 10px; }
.footer { background-color: #1e2127; }
.footer-logo { margin-bottom: 30px; }
.widget-footer { }
.widget-footer ul { }
.widget-footer ul li { line-height: 1.6; margin-bottom: 8px; }
.widget-footer ul li a { color: #778191; }
.widget-footer ul li a:hover { color: #670d3c; }
.tiny-footer { background-color: #16191e; font-size: 12px; padding-top: 10px; padding-bottom: 10px; }
.widget-footer { position: relative; padding-left: 20px; line-height: 32px; }
.widget-footer ul li:before { font-family: 'FontAwesome'; display: block; position: absolute; left: 0; font-size: 15px; color: #778191; content: "\f105"; }
.widget-social { }
.widget-social ul { }
.widget-social ul li { line-height: 1.6; margin-bottom: 8px; }
.widget-social ul li a { color: #778191; text-transform: uppercase; font-weight: 500; }
.widget-social ul li a i { width: 30px; }
.widget-social ul li a:hover { color: #670d3c; text-decoration: underline; }
.address-text { }
.call-text { }
.call-text span { padding-right: 10px; vertical-align: -webkit-baseline-middle; }

/*--------------------------------
Page header 
---------------------------------*/
.page-header { margin: 0; padding: 175px 0px 80px; min-height: 250px; border: none; background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), rgba(0, 0, 0, 0.2) url(../images/page-header.jpg) no-repeat center; background-size: cover; }
.page-title { margin-bottom: 0px; font-size: 36px; }
.rate-block { text-align: right; }
.rate-number { margin-bottom: 0px; line-height: 1; color: #670d3c; }
.btn-action { text-align: right; }
.sub-nav { background-color: #eff3f8; border-top: 1px solid #dee7f2; }
.is-sticky .sub-nav { position: relative; z-index: 9; top: 120px; }
.sub-nav>.nav { }
.sub-nav>.nav li a { padding: 16px; font-size: 14px; text-transform: uppercase; color: #7e93ae; font-weight: 500; border-right: 1px solid #dee7f2; }
.sub-nav>.nav li a:hover { background-color: #fff; color: #670d3c; }
.sub-nav>.nav li a:focus { background-color: #fff; color: #670d3c; }
.sub-nav>.nav li.active a { color: red; background-color: #fff; color: #670d3c; }
.page-breadcrumb { }
.page-breadcrumb .breadcrumb { background-color: transparent; padding: 0px; font-size: 12px; text-transform: uppercase; color: #670d3c; font-weight: 700; }
.page-breadcrumb .breadcrumb>li { }
.page-breadcrumb .breadcrumb>.active { color: #fff; font-weight: 700; }
.page-breadcrumb .breadcrumb>li a { color: #670d3c; font-weight: 700; }
.page-breadcrumb .breadcrumb>li a:hover { color: #670d3c; }
.page-breadcrumb .breadcrumb>li+li:before { padding: 0 5px; color: #670d3c; content: "/\00a0"; }
/*============= media query max-width: 768px; =============*/
@media only screen and (max-width:768px) {

  /* start query */
  .header { padding-top: 5px; padding-bottom: 5px; }
  .logo { }
 /*--------------- Page Header ( for mobile view  )---------- */
  .page-header { padding: 40px 0px 80px; }
  .page-title { font-size: 28px; margin-bottom: 14px; }
  .btn-action { text-align: center; }
  .btn-action .btn { padding: 10px; float: left; margin-left: 5px; }
  .sub-nav>.nav li a { border-bottom: 1px solid #dee7f2; margin-bottom: 0px; }
  .childern { padding-left: 0px; }
  .widget-share { background-color: #fff; padding: 14px; position: absolute; top: 0px; right: 0px; }
  .search-nav { display: none; }
  .rate-counter-block { text-align: center; }
  .rate-icon { float: none; margin-bottom: 10px; }
  .loan-rate { font-size: 24px; }

  /*--------------- index - 4 ()-------------*/
  .header-transparent { position: relative; background-color: #670d3c; }
  .header-transparent #navigation.small-screen #menu-button { display: block; padding: 16px 0px; color: #670d3c; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; border-top: 1px solid #0a4587; margin-top: 20px; }
  .header-transparent #navigation.small-screen ul li { width: 100%; border-top: 1px solid #0a4587; }
  .header-transparent #navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid #0a4587; height: 46px; width: 46px; cursor: pointer; }
  .header-transparent #navigation.small-screen ul ul li a { color: #fff; background: none; }
}
/* start query */ }
@media only screen and (max-width:320px) {

/*--------------- slider for mobile view ( for mobile view  )---------- */

.rate-icon { float: none; }
.rate-counter-block { text-align: center; }
.loan-rate { font-size: 24px; }
.widget-share { background-color: #fff; padding: 14px; position: absolute; top: 0px; right: 0px; }
.search-nav { display: none; }
}
#msform {
    text-align: center;
    position: relative;
    margin-top: 30px;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 10%;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*inputs*/
#msform input, #msform textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
}

#msform input:focus, #msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #ee0979;
    outline-width: 0;
    transition: All 0.5s ease-in;
    -webkit-transition: All 0.5s ease-in;
    -moz-transition: All 0.5s ease-in;
    -o-transition: All 0.5s ease-in;
}

/*buttons*/
#msform .action-button {
    width: 100px;
    background: #ee0979;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #ee0979;
}

#msform .action-button-previous {
    width: 100px;
    background: #C5C5F1;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #C5C5F1;
}

/*headings*/
.fs-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-weight: bold;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
    letter-spacing: 1px;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #333;
    background: white;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #ee0979;
    color: white;
}
